.w1002 {
	width:1002px;margin:0 auto;
}
.bg_gray{
	background-color:#f8f8f8;
}
.bder_box{
	border:1px solid #ccc;
}
.apply_box{
	padding-bottom:235px;
	font-family:"宋体";
	font-size:14px;
	color:#333;
}
.apply_box_in{
	margin:23px;
}
.apply_box h4{
	line-height:46px;
	font-size:18px;
}
.apply_box p{
	line-height:37px;
}
.apybo_1,.apybo_2{
	padding:20px 22px;}
.apybo_1 p{
	padding-left:16px;
}
.apybo_2{
	border-top:1px solid #ddd;
}
.apybo_1_match{
	width:123px;
	float:right;
	font-size:16px;
	line-height:22px;
}
.apybo_1_match input{
	float:left;
	width:21px;
	height:21px;
	margin-right:4px;
}
.info{
	padding:10px;
	text-align:right;
	color:#f42121;
}
.apply_box .dc-form-sgask-ans{
	margin-right:5px;
}
.apply_box textarea{
	width:100%;
}
.apply_box .apply_box_bt{
	padding:20px 14px 20px 38px;
	border-top:1px solid #ddd;
	line-height:33px;
	font-size:16px;
}
.apply_box .apply_box_bt .pri{
	display:block;
	float:right;
	font-size:24px;
	font-family:"arial";
}
.apply_box .apply-box-btnbox{
	padding:24px 0 59px;
}
.apply_box .txawanted{
	height:49px;
	overflow:auto;
}
.apply_box .apply-box-btnbox .btn-apply{float:right;display:block;width:200px;height:50px;border:0 none;margin-right:21px;line-height:50px;border-radius:4px;background-color:#3aaae1;
	text-align:center;font-size:21px;color:#fff;}